<?php

define("DOMAIN_NAME", "https://app.tebekonomi.com");
define("DKIM_DOMAIN", "https://mails.app.tebekonomi.com");
define("DKIM_SELECTOR", 'default._domainkey.mails.app.tebekonomi.com.');
define('APP_NAME', 'Blockchain');
define('APP_NAME_ABBR', 'Block');
define('IMG_UPLOAD_DIR', 'assets/uploads/');
define('SUSPENDED', 'suspended');
define('NEW_USER', 'newUser');
define('NOT_SET', 'Not set');
define("NOT_CONFIRMED", "Not Confirmed");
define("NONE", "None");
define("UNLIMITED", "unlimited");
define("OTHERS", "others");
define("WALLET_BALANCE", "Wallet Balance");
define("CONFIRMED", "Confirmed");
define("USER", "user");
define("USERV", "userv");
define("URL", "url");
define("USER_", "user_");
define("SELECT_COUNTRY", "Select Country");
define("DEFAULT_LINK", "");
define("SUCCESS", "success");
define("PENDING_APPROVAL", "Pending Approval");
define("SENT", "Sent");
define("PENDING_WITHDRAWAL", "Pending Withdrawal");
define("PENDING", "pending");
define("DRIVERS_LICENCE", "Drivers Licence");
define("APPROVED", "Approved");
define("REJECTED", "Rejected");
define("REWARD", "Reward");
define("RECEIVED", "Received");
define("PAID", "Paid");
define("API_KEY", "AAAA_1hPxLk:APA91bFDHvolp3Xsd3rQ3R_zRo1kab_Rt3JkJVoe9GbfLfmDqD8l7YtTfzAbUqkdorghBDar0CLm0X52pDcOKmcwThGS0rl1_P8GOBjc7ilNiT0orZ8GjHz6V3l_L18MlAfwqv_dGgiD");
define("RETURN_URL", "returnurl");
define("AMOUNT", "amount");
define("PACKAGE", "package");
define('ADMIN', 'admin');
define('EMAIL', 'email');
define('DAILY', 'Daily');
define('WEEKLY', 'Weekly');
define('BI_WEEKLY', 'Bi-Weekly');
define('MONTHLY', 'Monthly');
define('INVESTED', 'Invested');
define('EMAIL_HOST', 'server300-1.web-hosting.com');
define('EMAIL_USERNAME', 'no-reply@mails.app.tebekonomi.com');
define('EMAIL_PASSWORD', 'x9rrCy5R9hj6bYj');
define('EMAIL_NO_REPLY', 'no-reply@mails.app.tebekonomi.com');
define('LOGO_PATH', 'https://app.tebekonomi.com/logo.png');
define('ADDRESS', '5645 W Gambit TRL Phoenix, AZ 85083');
define('EMAIL_SUPPORT', 'drnpwiolgzso@emergentvillage.org');
define('PHONE', '+447537180989');
define("REFERRAL", "referral");
define("GROWING", "Growing");
define("Paused", "Paused");

